dj1372

کاربر سایت
  • تعداد ارسال ها

    5
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در سایت

0 Neutral

درباره dj1372

  • درجه
    کاربر تازه وارد
  • تاریخ تولد تعیین نشده

اطلاعات شخصی

  • سیستم مدیریت محتوای مورد علاقه
    وردپرس
  • زبان برنامه نویسی و تخصص ها
    موارد دیگر
  • انجمن ساز مورد علاقه
  1. بله. از شما متشکرم
  2. سلام دوستان. به تازگی تصمیم گرفتم سایت خودم رو چند زبانه کنم. از اونجایی که از پوسته ی betheme استفاده میکنم و این پوسته افزونه ی wpml رو پیشنهاد میده تصمیم گرفتم این افزونه را دانلود کنم. ظاهرا این افزونه رو بقیه ی دوستان ایرانی به صورت پولی قرار دادن و ازونجایی که سایت من به صورت پایه کرکیه! منطقی نیست بخوام برای افزونه پول بدم وقتی برای خود پوسته پول ندادم! پس به سراغ سایت عزیز 20 اسکریپت رفتم و افزونه رو دانلود کردم. اما مشخص شد افزونه ورژن قدیمی هست و زبان فارسی رو پشتیبانی نمیکنه. اگه کسی راهنمایی به نظرش میرسه به من بکنه. یه راهش این بود از زبان عربی استفاده کنم اما بعضی المان های سایت رو به عربی تغییر میده که اصلا گزینه خوبی نیست.
  3. سلام دوست من. هر چند نحوه ی اعتراض کاربران رو تایید نمیکنم با نظر منفی دادن ، اما به نظر من علت اینه که اینجا مکانی برای بحث و تبادل نظر فنی ست و نه مکانی برای تبلیغات. لطفا رعایت کنیم. با تشکر از توجه شما
  4. سلام خدمت شما و ممنون از پاسخگویی . امروز مجدد چک کردم و دیدم تم بروز رسانی شده اما دموی مورد بحث در اون قرار نداره. لطفا در صورت امکان این دمو ی خاص را به صورت جداگانه برای من به ضمیمه ی این پست ارسال نمایید. خیلی ممنون میشم. با تشکر بسیار
  5. سلام خدمت دوستان عزیزم. من به تازگی آخرین ورژن قالب 20.8.5 betheme رو از بیست اسکریپت دانلود کردم. مشکل خاصی نداره و بیشتر دمو های آماده رو که میخوام میتونم ازشون استفاده کنم . ولی به تازگی متوجه شدم بعضی از دمو ها نصب نمیشن و هنگام نصب این ارور ( Sorry, there has been an error. The file does not exist, please try again. )رو میده.-به عنوان نمونه دمو با نام bistro 2- لطفا کسی به من راهنمایی کنه علت این ارور چیه و چطور میتونم برطرفش کنم. با تشکر